@charset "utf-8";
*html{background-image:url(about:blank);background-attachment:fixed;font-family: arial,'Microsoft Yahei',微软雅黑,宋体,宋体,Tahoma,Arial,Helvetica,STHeiti;}
/*全局定义*/
body,form,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,iframe,pre,fieldset,blockquote{margin:0;padding:0; font-size:14px;font-family: arial,'Microsoft Yahei',微软雅黑,宋体,宋体,Tahoma,Arial,Helvetica,STHeiti;}
body {background: #525767 url(../images/bg_list.jpg) repeat-y center;}
table,img,abbr,acronym{border:0;}table{border-collapse:separate;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-style:inherit;}
address,caption,cite,i,code,dfn,var,em{font-weight:normal;font-style:normal;}
sup{vertical-align:text-top;} sub{vertical-align:text-bottom;}
ul,li{list-style-type:none; text-transform:capitalize;}input,select,button,img{vertical-align:middle;}
p,a,span{word-break:break-all;word-wrap:break-word;white-space:normal;}
q:before,q:after{content:''; cursor:pointer;}caption {text-align:left;}
a,a img,button{cursor:pointer;}a {color:#333333;text-decoration:none; }
a:focus,input:focus,button:focus{outline:none;} 
a:hover{color:#333333; text-decoration:none;}

.b { font-weight:bold;}
.form { padding:0; margin:0;font-family:"arial, helvetica, sans-serif";}

/*定位*/
.fl{float:left;}.fr{float:right;}.fht{float:inherit;}
.tl{text-align:left;}.tc{text-align:center;}.tr{text-align:right;}
.cb{line-height:0px; clear:both; height:0px;font-size:0px; over-flow:hidden;}.cl{clear:left;}.cr{clear:rigth;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{zoom:1;} *+html .clearfix{zoom:1;}
.wz { position: relative;}
.wz_ab { position: absolute;}

/*字体大小*/
.f12 { font-size:12px;}
.f14 { font-size:14px;}

.container { width:1200px; margin:0 auto;}
.w250 { width:250px;}
.w710 { width:710px;}
.m_l_10 { margin-left:10px;}
.m_t_10 { margin-top:10px;}
.m_b_10 { margin-bottom:10px;}
.m_l_20 { margin-left:20px;}
.m_l_40 { margin-left:40px;}
.m_t_20 { margin-top:20px;}
.m_t_15 { margin-top:15px;}
.m_b_20 { margin-bottom:20px;}
.pan_20 {padding: 20px;}
.m_t_30 { margin-top:30px;}
.m_t_50 { margin-top:50px;}
.pan_30 {padding: 30px;}


/*圆角*/
.yj {-moz-border-radius: 10px; -webkit-border-radius: 10px;  border-radius:10px;            /* W3C syntax */
	border:1px solid #c5bdbd;
	padding:10px;
	}
.b0 { border:0px;}
.white { color:#FFFFFF;}
.b_white {background: #FFF;}
.yellow {color: #f4e607;}
.b_gray {background: #f2f2f2;}

.kuan {border: 1px solid #dfdfdf; }
.box {box-sizing: border-box;}


a.a_more {color: #9e0001; font-size: 14px;} 
a.a_more:hover {color: #333;}
a.more { color: #D70000; font-size: 14px; font-weight: normal;}
a.more:hover {color: #333;}


/* 首页导航 */
a.a_in_menu_1 {background: url(../images/menu1.png) no-repeat -218px 0px; width: 72px; height: 208px; display: block;}
a.a_in_menu_1:hover {background: url(../images/menu1.png) no-repeat -218px -208px; }
a.a_in_menu_1.on {background: url(../images/menu1.png) no-repeat -218px -208px;}
a.a_in_menu_2 {background: url(../images/menu1.png) no-repeat -146px 0px; width: 72px; height: 208px; display: block;}
a.a_in_menu_2:hover {background: url(../images/menu1.png) no-repeat -146px -208px; }
a.a_in_menu_2.on {background: url(../images/menu1.png) no-repeat -146px -208px; }
a.a_in_menu_3 {background: url(../images/menu1.png) no-repeat -74px 0px; width: 72px; height: 208px; display: block;}
a.a_in_menu_3:hover {background: url(../images/menu1.png) no-repeat -74px -208px; }
a.a_in_menu_3.on {background: url(../images/menu1.png) no-repeat -74px -208px; }
a.a_in_menu_4 {background: url(../images/menu1.png) no-repeat 0px 0px; width: 74px; height: 208px; display: block;}
a.a_in_menu_4:hover {background: url(../images/menu1.png) no-repeat 0px -208px; }
a.a_in_menu_4.on {background: url(../images/menu1.png) no-repeat 0px -208px; }


.in_txt p {font-size: 15px; color: #c6bba7; line-height: 30px; text-indent:2em; text-align: justify;}

.in_footer p {line-height: 60px; font-size: 14px; color: #a6a6a6; height: 60px;}

.footer {width: 100%; height: 60px; text-align: center; }
.footer p {line-height: 24px; font-size: 14px; color: #a6a6a6;}

a.home {display: block; width: 47px; height: 47px; background: url(../images/icon_home.png) no-repeat;}
a.home:hover { background: url(../images/icon_home_hover.png) no-repeat;}

.in_pic {display: flex;  flex-wrap: wrap;}
.in_pic img {border: 2px solid #c6bba7; box-shadow: 3px 3px 6px rgba(0,0,0,0.3)}
.in_pic img:hover {border: 2px solid #b04b48;}
.in_pic a {width: 220px; text-align: center; margin-top: 20px;}
.in_pic p {overflow: hidden;  text-overflow: ellipsis; white-space: nowrap; line-height: 26px; color: #c6bba7;}

.tangchu_txt {
    margin: 20px;
    font-size: 15px;
    color: #333;
    width: 100%;
    line-height: 20px;
    width: 90%;
}
.tangchu_txt2 {
    margin: 20px;
    font-size: 14px;
    color: #666;
    width: 100%;
    line-height: 20px;
    text-indent: 2em;
    text-align: justify;
    width: 600px;
	box-sizing: border-box;
}